Bug 502398 - Restore Configuration Logging Capabilities to RA and TPS
Restore Configuration Logging Capabilities to RA and TPS
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Logging (Show other bugs)
1.1
All Linux
high Severity medium
: ---
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-05-24 15:24 EDT by Matthew Harmsen
Modified: 2015-01-04 18:38 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:35:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Restores debug logging capabilities to RA and TPS (2.92 KB, patch)
2009-05-25 15:40 EDT, Matthew Harmsen
no flags Details | Diff
Restores debug logging capabilities to RA and TPS (dogtag) (2.83 KB, patch)
2009-05-25 15:40 EDT, Matthew Harmsen
no flags Details | Diff

  None (edit)
Description Matthew Harmsen 2009-05-24 15:24:08 EDT
Currently, during configuration of RA and TPS, insufficient information is being written to the debug log.  This makes it extremely difficult if not impossible to debug certain problems associated with the Configuration Wizard.  Fix the permissions issue preventing this debugging from occurring.
Comment 1 Matthew Harmsen 2009-05-25 15:40:01 EDT
Created attachment 345350 [details]
Restores debug logging capabilities to RA and TPS
Comment 2 Matthew Harmsen 2009-05-25 15:40:35 EDT
Created attachment 345351 [details]
Restores debug logging capabilities to RA and TPS (dogtag)
Comment 3 Andrew Wnuk 2009-05-26 12:19:11 EDT
attachment (id=345350)
attachment (id=345351)
+awnuk
Comment 4 Matthew Harmsen 2009-05-26 12:38:42 EDT
cd pki/base

% svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M      setup/pkicreate
M      ra/etc/init.d/httpd
M      tps/etc/init.d/httpd

% svn commit
Sending        base/ra/etc/init.d/httpd
Sending        base/setup/pkicreate
Sending        base/tps/etc/init.d/httpd
Transmitting file data ...
Committed revision 494.


cd pki/dogtag

% svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M      setup/pki-setup.spec
M      ra/pki-ra.spec
M      tps/pki-tps.spec

% svn commit
Sending        dogtag/ra/pki-ra.spec
Sending        dogtag/setup/pki-setup.spec
Sending        dogtag/tps/pki-tps.spec
Transmitting file data ...
Committed revision 495.

Note You need to log in before you can comment on or make changes to this bug.